/* custom header formatting */
h3 { clear: left; margin-bottom: 0; margin-top: 1.5em }

/* generate columns and mini-tables */
.columnar p, .columnar h3, .rhcell { margin-left: 140px }
.lhcell, .floatcell { width: 120px; float: left; font-style: italic }
.lhcell img, .floatcell img { display: block; margin-bottom: 5px; border: none; width: 90px; height: 74px }
.lhcell { clear: left; margin-left: 5px }
.floatcell { margin-right: 20px; margin-bottom: 1.5em }

/* correction for vertical mis-align of floats due to line-height > em */
h3 + .lhcell { margin-top: 0.9em }
p + .lhcell { margin-top: 0.2em }

/* fix for brain-dead design of floats and brain-dead implementation of floats in IE 6, Opera and iCab; the top-margin of the h3 is meant to sit underneath the floated content (as demonstrated in Gecko) but does not in iCab/Opera/IE. This fix does not work in IE thanks to Microsoft having no idea what '+' means. */
.rhcell + h3 { margin-top: 0 }
